﻿/***********************
 * .dccw-boxu level: Features.
 **********************/
.dccw-boxu.features.blank {
    height: 86px;
    background-color: white;
}

.dccw-boxu.features .features-body {
    width: 100%;
    padding: 0;
    position: relative;
}

.dccw-boxu.features .features-body .show-feature {
    display: block;
}

.dccw-boxu.features .features-body .hide-feature {
    display: none;
}

.dccw-boxu.features .features-body .image-pane {
    width: 100%;
    position: relative;   
    overflow: hidden;
    height: 315px;
}

.dccw-boxu.features .features-body .image-pane .feature-item-image {
    width: 100%;
}

.dccw-boxu.features .features-body .image-pane .feature-item-image.show-feature {
    position: absolute;
}

.dccw-boxu.features .features-body .image-pane .feature-item-image .previous-feature-item,
.dccw-boxu.features .features-body .image-pane .feature-item-image .next-feature-item {
    display: none;
}

.dccw-boxu.features .features-body .image-pane .feature-image,
.dccw-boxu.features .features-body .image-pane .feature-image a img {
    width: 100%;
    display: block;
}

.dccw-boxu.features .features-body .image-pane .feature-image a {
    display: block;
    max-height: 315px;
    overflow: hidden;
}

.dccw-boxu.features .features-body .text-pane {
    width: 320px;
    margin: -35% 0;
    position: absolute;
    background: #f6f7e7;
    background: rgba(255, 255, 255, 0.9);
    padding: 5px 15px 15px;
}

.dccw-boxu.features .features-body .text-pane .title {
    max-height: 69px;
    overflow: hidden;
}

.dccw-boxu.features .features-body .text-pane .teaser {
    display: block;
    max-height: 53px;
    overflow: hidden;
    line-height: 1.385em;
}

.dccw-boxu.features .features-body .nav-pane {    
    padding: 0;
}

.dccw-boxu.features .features-body .nav-pane .feature-links {
    display: none;
}

.dccw-boxu.features .features-body .nav-pane .mobile-navigation {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 15%;
}

.dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
    display: inline-block;
    padding: 20px;
    font-size: 3.2em;
    font-weight: bold !important;
    line-height: 0.7em;
    color: white;
    font-family: 'Quicksand', 'Arial', sans-serif;
	background: rgb(50, 50, 50);
    background: rgba(50, 50, 50, 0.6);
	filter: alpha(opacity=60);
    filter: none\9\0; /* IE9 only */
}

.dccw-boxu.features .features-body .nav-pane .mobile-navigation a:hover {
    cursor: pointer;
    text-decoration: none;
}

.dccw-boxu.features .features-body .nav-pane .mobile-navigation a.next {
    float: right;
}

.dccw-boxu.features .features-body .nav-pane .more-news {
    position: absolute;
    right: 0;
    bottom: 0;
}

.dccw-boxu.features .features-body .nav-pane .more-news a {
	background: rgb(50, 50, 50);
    background: rgba(50, 50, 50, 0.6);
	filter: alpha(opacity=60);
    filter: none\9\0; /* IE9 only */
    padding: 10px 15px;
    color: #fff;
    display: block;
}

@media screen and (max-width: 1180px) {
    .dccw-boxu.features .features-body .image-pane {
        height: auto;
    }  
   
    .dccw-boxu.features .features-body .image-pane .feature-item-image.show-feature {
        position: inherit;
    }
        
    .dccw-boxu.features .features-body .nav-pane .mobile-navigation {
        background: rgba(50, 50, 50, 0.6);
        bottom: 0;
    }

    .dccw-boxu.features .features-body .nav-pane .mobile-navigation a {
        padding: 10px;
        font-size: 1.615em;
        line-height: 0.83em;
        background: none;
    }

    .dccw-boxu.features .features-body .nav-pane .more-news {
        bottom: 47px;
    }
}

@media screen and (max-width: 640px) {
    .dccw-boxu.features .features-body .image-pane {
        padding-bottom: 80px;
    }
    
    .dccw-boxu.features .features-body .text-pane {
        bottom: 37px;
        margin: 0 !important;
        width: 100%;
        max-width: none;
        padding: 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .dccw-boxu.features .features-body .text-pane h4 {
        margin: 0;
    }

    .dccw-boxu.features .features-body .nav-pane .more-news,
    .dccw-boxu.features .features-body .text-pane .feature-item-text span.teaser {
        display: none;
    }
}
